body{
  	background-repeat: no-repeat;
	background-position:center;
	background-color:#A09FA4;
	margin: 10px 10px 10px 10px;
	}
#logo
{

width:950px;
margin: 10px 0px 0px 30px;

}
	
#main {
  	background:url('webelemek/hatterek/felso3.jpg');
	background-color:#A09FA4;
	background-repeat: no-repeat;
	background-position: top center;

	width:950px;
	margin: 10px 0px 0px 30px;
	padding: 47px 0 0 0;


	}

#content {
  	background: url('webelemek/hatterek/kozep3.jpg');
	background-repeat: repeat-y;
	background-position: top center;
	width:950px;
	}

#footer {
  	background: url('webelemek/hatterek/also3.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	width:950px;
	height: 48px;
	}
	
#menu:hover
{
padding: 10px 0 0 0;
width:110px;
height:32px;
background-image:url(webelemek/gombok/gomb2.png);
color:#003333;
background-repeat:no-repeat;

}
#menu{
width:110px;
padding: 10px 0px 0 0;
height:32px;
background-image:url(webelemek/gombok/gomb1.png);
color:#FF0000;
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;
}

#menu a:hover{
color:#003333;}

#menu a{
color:#000000;
width:100%;
text-decoration:none;}


#menu1:hover
{
padding: 10px 0 0 0;
width:110px;
height:32px;
background-image:url(webelemek/gombok/gomb2.png);
color:#003333;
background-repeat:no-repeat;

}
#menu1{
width:110px;
padding: 10px 0px 0 0;
height:32px;
background-image:url(webelemek/gombok/gomb1.png);
color:#FF0000;
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;}

#menu1 a:hover{
color:#003333;}

#menu1 a{
color:#000000;
width:100%;
text-decoration:none;}

#menu2:hover
{
padding: 10px 0 0 0;
width:110px;
height:32px;
background-image:url(webelemek/gombok/gomb2.png);
color:#003333;
background-repeat:no-repeat;

}
#menu2{
width:110px;
padding: 10px 0px 0 0;
height:32px;
background-image:url(webelemek/gombok/gomb1.png);
color:#FF0000;
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;}

#menu2 a:hover{
color:#003333;}

#menu2 a{
color:#000000;
width:100%;
text-decoration:none;}



#menu3:hover
{
padding: 10px 0 0 0;
width:110px;
height:32px;
background-image:url(webelemek/gombok/gomb2.png);
color:#003333;
background-repeat:no-repeat;

}
#menu3{
width:110px;
padding: 10px 0px 0 0;
height:32px;
background-image:url(webelemek/gombok/gomb1.png);
color:#FF0000;
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;}

#menu3 a:hover{
color:#003333;}

#menu3 a{
color:#000000;
width:100%;
text-decoration:none;}

#menu4:hover
{
padding: 10px 0 0 0;
width:110px;
height:32px;
background-image:url(webelemek/gombok/gomb2.png);
color:#003333;
background-repeat:no-repeat;

}
#menu4{
width:110px;
padding: 10px 0px 0 0;
height:32px;
background-image:url(webelemek/gombok/gomb1.png);
color:#FF0000;
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;}

#menu4 a:hover{
color:#003333;}

#menu4 a{
color:#000000;
width:100%;
text-decoration:none;}



#fooldal{
background-image: url(webelemek/hatterek/2.jpg);

}
	